Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1489864 - Infinispan Hotrod VDB needs to be redeployed after JDG restart
Summary: Infinispan Hotrod VDB needs to be redeployed after JDG restart
Keywords:
Status: CLOSED DUPLICATE of bug 1489820
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: ---
Assignee: Van Halbert
QA Contact: Jan Stastny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-08 14:02 UTC by Jan Stastny
Modified: 2017-09-11 20:41 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-11 20:41:41 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker TEIID-5058 0 Critical Open Infinispan Hotrod VDB needs to be redeployed after JDG restart 2017-09-12 07:29:38 UTC

Description Jan Stastny 2017-09-08 14:02:27 UTC
Description of problem:
The VDB has to be redeployed after JDG is restarted, so that the marshaller is registered again. See the linked JIRA.


Note You need to log in before you can comment on or make changes to this bug.